/*
Theme Name: Suffice Child
Theme URI: https://themegrill.com/themes/suffice/
Template: suffice
Author: ThemeGrill
Author URI: https://themegrill.com
Description: Suffice is a highly flexible multipurpose WordPress theme that is beautifully crafted with the great attention to details. This theme is not just stunning by its clean and sleek design but is equally powerful by its galore of awe-inspiring features. Integration to SiteOrigin page builder and Suffice Toolkit plugin makes it one of the most customizable and easy to use themes. In addition, it is completely compliant with WooCommerce and uses the best SEO practices for top-notch performance of your website. This theme also offers you a wide range of unique demos from which you can choose any to create your own cutting edge website. Also, Suffice features versatile header styles, advanced color options, multiple widget areas and premium widgets. Hence, with this simple drag and drop theme, you can easily have your site up and running in no time.
Tags: one-column,two-columns,left-sidebar,right-sidebar,grid-layout,custom-colors,custom-logo,featured-images,footer-widgets,full-width-template,theme-options,threaded-comments,translation-ready,blog,e-commerce,portfolio
Version: 1.1.0.1522042207
Updated: 2018-03-26 05:30:07

*/
body {
   font-family: 'Source Sans Pro', sans-serif;
    font-size: 16px;
    line-height: 1.6;
    color: #000;
}
h1 {
    font-size: 30px;
        margin-top: 10px;
    margin-bottom: 15px;
}
h2
{
	font-size: 26px;
}
h3 {
    font-size: 22px;
    color: #058ac4;
    margin-top: 10px;
    margin-bottom: 15px;
}
p
{
	line-height: 1.6;
	margin-top: 0;
	margin-bottom: 10px;
}
.header-top
{
	display: none;
}
.header-bottom {
    background-color: #fff;
    box-shadow: 3.5px 6.062px 21px 0px rgba(0, 0, 0, 0.26);
}
.site-identity-container {
    padding: 0;
}
html,body
{
	overflow-x: hidden;
}
.logo-container .custom-logo
{
	max-width: 250px;
	width: 100%;
}
.ms-slide-info
{
	position: absolute;
top: 50%;
left: 30%;
-webkit-transform: translate(-50%,-50%);
-ms-transform: translate(-50%,-50%);
-o-transform: translate(-50%,-50%);
transform: translate(-50%,-50%);
color: #ffffff;
width: auto !important;
max-width: 350px;
padding: 0 25px;
z-index: 2;
transition: background 0.4s ease 0s;
background: rgba(0,0,0,0.45);
height: 100%;
}
.ms-info p
{
	text-transform: uppercase;
	font-weight: 900;
	color: #fff;
	font-size: 30px;
	letter-spacing: 1px;
}
.ms-info p a
{
	font-size: 20px;
	color: #fff;
	background: #d82335;
	display: inline-block;
	padding: 10px 30px;
}
.ms-info
{
	padding-top: 200px;
}
.mini-area .so-panel
{
	margin-bottom: 0!important;
}
.entry-footer .edit-link
{
	display: none;
}
#colophon
{
	margin-top: 30px;
}
#page
{
	background: url(/wp-content/uploads/body-bg.png);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}
.breadcrumbs .breadcrumbs-page .breadcrumbs-page-title {
margin: 0;
font-size: 30px;
color: #fff;
font-weight: bold;
text-align: center;
}
.breadcrumbs .breadcrumbs-page {
    float: none;
}
.breadcrumbs {
    padding: 30px 0;
    background-color: #d82335;
    color: #fff;
}
.site-footer
{
	background: transparent;
}
.readmore1 .ow-button-base a
{
    border-radius: 0!important;
    text-transform: uppercase;
    font-size: 20px!important;
    font-weight: 700!important;
    padding: 10px 30px!important;
    transition: background 0.4s ease 0s;
}
.readmore2 .ow-button-base a
{
    border-radius: 0!important;
    text-transform: uppercase;
    font-size: 20px!important;
    font-weight: 700!important;
    padding: 10px 30px!important;
    transition: background 0.4s ease 0s;
}
.readmore1 .ow-button-base a:hover
{
background: #058ac4!important;
border-color: #058ac4!important;
}
.readmore2 .ow-button-base a:hover
{
background: #d82335!important;
border-color: #d82335!important;
}
.mini-area .widget-title
{
	text-transform: uppercase;
	color: #000;
	font-weight: 900;
	margin: 10px 0 15px;
}
.header-bottom-right-section
{
	padding-top: 30px;
}
.navigation-default .menu-primary > ul > li > a
{
	font-size: 18px;
	text-transform: uppercase;
}
.mobile-navigation .nav-header .nav-title
{
	line-height: 1.4;
}
@media (min-width: 769px) {
	.navigation-default .menu-primary > ul > li > a
	{
		padding: 0 10px;
		line-height: 1em;
		border-right: 1px solid #000000;
		color: #000000;
	}
		.navigation-default .menu-primary > ul > li:last-child > a
		{
			padding-right: 0;
			border-right: none;
		}
	.navigation-default, .main-navigation-max-mega-menu {
    float: right;
    padding: 15px 0;
}
.navigation-default .menu-primary > ul > li > a::before,.navigation-default .menu-primary > ul > li > a::before
{
	background: transparent!important;
}
}
.header-bottom-right-section .ow-button-base a
{
	background: #058ac4!important;
	border-color: #058ac4!important;
	text-transform: uppercase;
	border-radius: 0!important;
	 transition: background 0.4s ease 0s;
	font-weight: 600;
	font-size: 20px!important;
	padding: 10px 25px!important;
}
.header-bottom-right-section .ow-button-base a:hover
{
background: #d82335!important;
border-color: #d82335!important;	
}
.footer-bottom .footer-bottom-container
{
	display: table;
	width: 100%;
}
.footer-bottom
{
	text-align: center;
}
.footer-bottom .site-info
{
	padding: 15px;
}
.footer-menu {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.footer-bottom
{
	padding: 15px 0;
	border-top: 1px solid #000;
}
.footer-bottom .footer-bottom-container
{
	border:none;
}
.footer-menu li a
{
	font-size: 22px;
	color: #000000;
	line-height: 1em;
	padding: 0 10px;
	border-radius: 
}
.footer-menu li
{
	padding: 0;
}
.container
{
	width: 100%;
	max-width: 1040px;
}
.footer-bottom .site-info
{
	font-size: 14px;
}
.footer-bottom .site-info,.footer-bottom .site-info a
{
	color: #000000;
}
a:hover,a:focus
{
	text-decoration: none;
}
a:focus,img:focus
{
	outline: none;
}
.footer-navigation

{
	padding-top: 15px;
}
main
{
	min-height: 500px;
}
.submit-testimonial .widget-title
{
   text-align: center;
   font-weight: bold;
   font-size: 25px;
   text-transform: uppercase;
}
.submit-testimonial .widget-title:after
{
width: 100px;
height: 3px;
background: #058ac4;
content: "";
display: table;
margin: 10px auto;
}
#wpmtst-submission-form textarea
{
	height: 110px;
}
@media (max-width: 768px) {
	.footer-menu li
	{
		display: block;
	}
	.two-ctas .ow-button-base
	{
                text-align: center!important;
	}
	.ms-slide-info {
    position: relative!important;
    transform: none!important;
    top: auto!important;
left: auto!important;
bottom: auto!important;
padding: 0!important;
max-width: 100%!important;
}
.ms-info
{
	padding: 15px!important;
}
.ms-info p
{
	font-size: 16px!important;
}
.ms-info p a
{
	font-size: 16px!important;
	color: #fff;
	background: #d82335;
	display: inline-block;
	padding: 10px 30px;
}
}
.header-action-container {
    padding-top: 10px;
}
@media (max-width: 500px) {
.header-bottom .header-bottom-left-section {
    float: none;
    text-align: center;
}
.site-identity-container
{
	display: inline-block;
}
.header-bottom .header-bottom-right-section {
    float: none;
    padding-top: 5px;
    text-align: center;
}
.header-action-container {
    float: none;
}
.header-bottom .ow-button-base.ow-button-align-right {
    text-align: center!important;
}
.header-action-container .navigation-togglers-wrapper {
    padding-left: 0;
    display: inline-block;
}
.header-action-container {
    padding-top: 10px;
    padding-bottom: 10px;
}
}
.header-action-container .navigation-togglers-wrapper .menu-toggle-mobile
{
	color: #058ac4;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6
{
	line-height: 1.4;
}
@media (min-width: 769px) and (max-width: 991px) {
	.ms-info
	{
		padding-top: 40px;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
	.ms-info
	{
		padding-top: 80px;
	}
}
.home-testimonials .widget-title
{
  color: #fff;
  text-transform: uppercase;
  font-weight: bold;
  text-align: center;
  font-size: 28px;
}
.home-testimonials .strong-view.modern .testimonial-content::before,.home-testimonials .strong-view.modern .testimonial-content::after
{
	color: #fff;
}